@font-face{font-family: "guayaki"; src: url("../fonts/Guayaki-Regular.ttf"); src: url("../fonts/Guayaki-Regular.otf") format("opentype");}
@font-face { font-family: 'Myriad Pro'; font-style: normal; font-weight: 400; src: url('../fonts/MYRIADPRO-REGULAR.woff') format('woff');
}
@font-face { font-family: 'Myriad Pro'; font-style: normal; font-weight: 300; src: url('../fonts/MyriadPro-Light.woff') format('woff');
}
@font-face { font-family: 'Myriad Pro'; font-style: normal; font-weight: 500; src: url('../fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
}
@font-face { font-family: 'Myriad Pro'; font-style: normal; font-weight: 700; src: url('../fonts/MYRIADPRO-BOLD.woff') format('woff');
}
@font-face { font-family: 'Myriad Pro'; font-style: italic; font-weight: 700; src: url('../fonts/MYRIADPRO-BOLDIT.woff') format('woff');
}

p{font-family: "Myriad Pro" !important; margin-top: 0; margin-bottom: 0;}
h1,h2,h3,h4,h5,h6{ margin-top: 0 !important; margin-bottom: 0 !important;}
.product-slider-section{background-image: url("/wp-content/uploads/2019/11/top-img-product-slider.png"), url("/wp-content/uploads/2019/11/bottom-img-product-slider.png"); background-repeat: repeat-x, repeat-x !important; background-position: top, bottom !important; background-color: #ffffff !important; padding-left: 0 !important; padding-right: 0 !important;}
.slider-mid-section{padding-top: 150px; padding-bottom: 150px;}
/*.slider-mid-section{padding-top: 30px; padding-bottom: 30px;}*/

.footer-section{background-image: url("/wp-content/uploads/2019/11/footer-bottom-bg.png"); background-position: center bottom !important; background-repeat: repeat-x !important; background-color: #ffffff !important;}
.footer-content{padding-top: 60px; padding-bottom: 120px; max-width: 1365px; margin: auto;}
.footer-list{text-align: center; padding-left: 0; margin-bottom: 50px !important;}
.footer-list li { margin: 0 90px; display: inline-block; position: relative;  }
.footer-list li:after{content: url(/wp-content/uploads/2019/11/Triangle-Vertical-Arrangment.svg); position: absolute; top:0; right: -92px;} 
.footer-list li a{color:#2984A7; font-family: Guayaki; font-size: 20px; font-weight: 400; line-height: 36px; text-align: center; letter-spacing: 0.24576px; }
.footer-list li a:hover{color:#144153; }
.footer-list li:last-child{margin-right: 0; background:none;}
.footer-list li:last-child:after{content: none;}
.footer-list li:first-child{margin-left: 0;}
.header-links {color:#ffffff; font-family: Guayaki; font-size: 18px; font-weight: 400; line-height: 36px; text-align: center; letter-spacing: 0.24576px; padding: 10px; }
.header-links-right {color:#ffffff; font-family: Guayaki; font-size: 18px; font-weight: 400; line-height: 36px; text-align: right; letter-spacing: 0.24576px; }
.header-links-inactive {color:#b4b4b4; font-family: Guayaki; font-size: 18px; font-weight: 400; line-height: 36px; text-align: center; letter-spacing: 0.24576px; padding: 10px; }


.fusion-footer-widget-area{padding-left: 0 !important; padding-right: 0 !important;}
.transparent-btn {
    height: 42px;
    width: 370px;
    margin-left: 40px;
    border-top: 2px solid #b5c5cc;
    border-bottom: 2px solid #b5c5cc;
    position: relative;
    text-align: center;
    color: #b5c5cc;
 	  line-height: 38px;
    font-size: 21px;
    font-family: sans-serif;
	  margin: auto;

}
.transparent-btn:before, .transparent-btn:after {
    content:'';
    position: absolute;
    top: 8px;
    height: 21px;
    width: 23px;
    border: 2px solid #b5c5cc;
    -webkit-transform: scale(0.8,1.25) rotate(45deg);
    -moz-transform: scale(0.8,1.25) rotate(45deg);
    -ms-transform: scale(0.8,1.25) rotate(45deg);
    transform: scale(0.8,1.25) rotate(45deg);
}
.transparent-btn:before {
    left: -12px;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;
}
.transparent-btn:after {
    right: -13px;
    border-bottom: 0px solid transparent;
    border-left: 0px solid transparent;
}

.footer-email {height: 38px !important; width: 100% !important; border: 0 !important; vertical-align: bottom; background-color: transparent !important; padding-right: 28px;}

.transparent-btn input{color: #2984a7; font-size: 18px; font-weight: 600; padding-left: 5px;}
.transparent-btn input::placeholder{color: #2984a7; font-size: 16px; font-weight: 600; padding-left: 5px;}
.transparent-btn input[type=email]{color: #2984a7; font-size: 16px; font-weight: normal; padding-left: 5px; font-family: 'Myriad Pro'; }

.subscription-btn{position: absolute; background-image: url("/wp-content/uploads/2019/11/footer-link-arrow.png"); background-repeat: no-repeat; background-color: transparent; background-position: center; border: none; top: 0; right: 0; width: 30px; height: 38px; cursor: pointer; z-index: 1; }

.socials-list{text-align: center;}
.socials-list ul{padding-left: 0; margin-top: 50px; margin-bottom: 35px;}
.socials-list ul li{display: inline-block; margin-right: 50px;}
.socials-list .twitter{vertical-align: sub;}
.socials-list ul li:last-child{ margin-right: 0px;}
.terms-condition-list{text-align: center;}
.terms-condition-list ul {margin-top: 0; padding-left: 0;}
.terms-condition-list ul li{display: inline-block; color: #2d80aa; font-size: 16px; position: relative; padding-right: 20px;}
.terms-condition-list ul li:last-child{padding-right: 0;}
.terms-condition-list ul li a{color: #2984a7;  }
.terms-condition-list ul li a:hover{color: #144153;}
.terms-condition-list ul li:nth-child(2):before {content: '|'; padding-left:14px; padding-right: 14px; color: #2d80aa; position: absolute; left: -30px;}
.terms-condition-list p{color: #2984a7; font-size: 14px; font-weight: 100; padding-bottom: 80px;}



.intro-content-container{position: relative; max-width: 1365px; margin: auto !important; height: 100vh;}
.page-introduction {text-align: center; position: absolute; left: 0; right: 0; bottom: 52px;}
.page-introduction h4{font-size: 42px !important; line-height: 56px !important; letter-spacing: normal !important;}
.page-introduction h1{font-size: 76px !important; line-height: 90px !important;}
.page-introduction button{background-color: transparent; border: 0;}

/*==========BUTTON STYLE=========*/

.btn{ padding: 8px 40px; color: #fff; position: relative; background: #a00; cursor: pointer; font-family: 'guayaki'; display: inline-block; line-height: normal;}
.btn a:hover{color: inherit;}
.btn:before, .btn:after { content: ''; border-top: 20px solid #a00; border-bottom: 20px solid #a00; position: absolute; top: 0; transition: all .15s ease-in-out;}
.btn:before { border-left:20px solid transparent; border-right:10px solid #a00; left: -30px;}
.btn:after { border-right:20px solid transparent; border-left:10px solid #a00; right:-30px;}
.btn:before, .btn:after { content: ''; border-top: 20px solid transparent; border-bottom: 20px solid transparent; position: absolute; top: 0;}
.btn a {color: inherit; font-family: inherit; text-decoration: none;}

/*========== WHITE BUTTON STYLE=========*/
.btn-white {padding: 8.5px 10px; display: inline-block; transition: all .15s ease-in-out;}
.btn-white a:hover{color: #000000;}
.btn.white {background-color: #FFFFFF; color: #000000;}
.btn.white:before {border-right-color: #FFFFFF; border-top: 18px solid transparent; border-bottom: 18px solid transparent;}
.btn.white:after {border-left-color: #FFFFFF;border-top: 18px solid transparent; border-bottom: 18px solid transparent;}
.btn.white:hover {background-color: #fcef50;}
.btn.white:hover:before {border-right-color: #fcef50;}
.btn.white:hover:after {border-left-color: #fcef50;}





/*========== SLIDER STYLE=========*/
.yerba-2nd-slider-section .carousel-indicators{display: none !important;}
.yerba-2nd-slider-section .carousel-control{display: none !important;}


.leave-bg-section{background-image: url("/wp-content/uploads/2019/11/green-leave-bg.jpg"); background-repeat: no-repeat ; background-size: cover; background-position: center center !important;}

.intro-leave-section{text-align: center; padding-top: 276px; padding-bottom: 270px;}
.leave-bg-section h4{font-size: 60px !important; padding-bottom: 20px !important; font-weight: 400px !important; line-height: 70px !important; text-align: center !important; letter-spacing: 0.4915201px !important; color: #ffffff !important;}
.leave-bg-section h6{font-size: 40px !important; font-weight: 400 !important;  color: #ffffff !important; line-height: 42px !important; text-align: center !important; letter-spacing: 0.28672px !important; height: 42px !important;}
.intro-leave-section img{margin-top: 50px;}

.leave-bg-section-2{background-image: url("/wp-content/uploads/2019/11/leave-splash-image.jpg"); background-repeat: no-repeat ; background-size: cover; background-position: center center !important;}


.intro-leave-section-2{text-align: center; padding-top: 134px; padding-bottom: 144px;}
.leave-bg-section-2 h3{font-size: 60px !important; padding-bottom: 14px !important; font-weight: 400px !important; line-height: 70px !important; text-align: center !important; letter-spacing: 0.4915201px !important; color: #ffffff !important;}

.leave-bg-section-2 P{max-width: 500px; margin: auto; display: inline-block; width: 100%; color: #ffffff; line-height: 40px; font-size: 30px;}

.power-section{background-image: url(/wp-content/uploads/2019/12/product_top_blond_drinking_can_shadow-02.jpg) !important; background-position: center !important; background-size: cover !important; padding: 180px 0 158px;}
.power-section-content{max-width: 670px; margin: auto; text-align: center;}
.power-section-content h4{font-size: 53px !important; line-height: 62px !important; color: #ffffff; margin-bottom: 28px !important;}



/*===============MEDIA QUERIES=================*/




@media only screen and (max-width: 1024px) {
	
	.footer-list li{margin: 0 38px;}
	.footer-list li:after{right: -40px;}
	
}

@media only screen and (max-width: 768px) {
	.btn.white{margin-top: 10px; width: 200px; height: 40px; padding-top: 0;}
	.btn-white, .btn a{font-size: 18px !important; line-height: 40px;}
	.btn.white:before{border-top: 20px solid transparent; border-bottom: 20px solid transparent;}
	.btn.white:after{border-top: 20px solid transparent; border-bottom: 20px solid transparent;}
	
	.power-section{padding: 150px 0 144px}
	.power-section-content{max-width: 320px; margin: auto;}
  .power-section-content h4{font-size: 21px !important; line-height: 26px !important; margin-bottom: 20px !important;}
	
	

	
	
	.footer-content{padding-bottom: 70px;}
	.footer-list{margin-bottom: 30px !important;}
	.footer-list li{margin: 0; width: 100%; padding-bottom: 40px; background-image: url(/wp-content/uploads/2019/11/Triangle-horizontal-Arrangment.svg);
    background-position: center -4px;
    background-repeat: no-repeat;
    background-size: 40px 120px;}
	.footer-list li a{z-index: 5; font-size: 24px; line-height: 36px;letter-spacing: 0.24576px;}
     .footer-list li:after{right: -40px;} 
     .footer-list li:after{content: ""; position: absolute; right: 0; left: 0; top: 36px;} 
	.footer-list li:last-child{padding-bottom: 0; }
	.terms-condition-list ul{margin-bottom: 20px}
	.transparent-btn{height: 40px; width: 300px}
	.transparent-btn:before{left: -11px;}
	.transparent-btn:after{right: -11px;}
	.transparent-btn:before{top: 7px; height: 20px; width: 20px;}
	.transparent-btn:after{top: 7px; height: 20px; width: 20px;}
	.transparent-btn input::placeholder{z-index: 6;  font-size: 18px; font-weight: 400; line-height: 34px; letter-spacing: 0.2048px;}

	.socials-list ul{margin-top: 40px; margin-bottom: 20px;}
	
	.intro-leave-section{padding-top: 120px; padding-bottom: 120px;}
	
	.leave-bg-section h4{z-index: 5; font-size: 60px !important; font-weight: 400 !important; line-height: 70px !important; text-align: center !important; letter-spacing: 0.4915201px !important;}
	.leave-bg-section h6{z-index: 5; height: 42px !important; font-size: 35px !important; font-weight: 400 !important; line-height: 42px !important; text-align: center !important; letter-spacing: 0.28672px !important;}
	
	
	.intro-leave-section-2{padding-top: 120px; padding-bottom: 120px;}
	
	.leave-bg-section-2 h3{z-index: 5; font-size: 60px !important; font-weight: 400 !important; line-height: 70px !important; text-align: center !important; letter-spacing: 0.4915201px !important;}
	

	
}



@media only screen and (max-width: 590px) {
	
	.footer-list li a{font-size: 15px;}
	.btn.white {margin-top: 10px; width: 174px;}
	
	
	
	.leave-bg-section h4{font-size: 30px !important ; line-height: 40px !important; padding-bottom: 0;}
	.leave-bg-section h6{font-size: 18px !important; line-height: 30px !important; }
	.intro-leave-section img{margin-top: 0;}
	
	.leave-bg-section-2 h3{font-size: 30px !important ; line-height: 40px !important; padding-bottom: 6 !important;}

}

@media screen and (max-width: 500px)
{
	.intro-content-container{height: calc(100vh - 50px);}
}

@media only screen and (max-width: 475px) {
	.leave-bg-section-2 P{font-size: 16px; letter-spacing: 0.6px; line-height: 24px; max-width: 280px; font-weight: 400 !important;}

	.carousel-caption p{font-size: 14px !important; line-height: 24px;}
	.btn.white{height: 40px;}
	.btn.white:before{border-top: 20px solid transparent; border-bottom: 20px solid transparent;}
	.btn.white:after{border-top: 20px solid transparent; border-bottom: 20px solid transparent;}
	
	
	
	.transparent-btn{width: 250px;}
	.footer-list{margin-bottom: 16px !important;}
	.footer-list li {padding-bottom: 16px !important; background-image: url(/wp-content/uploads/2019/11/Triangle-horizontal-Arrangment.svg); background-position: center 7px;
background-repeat: no-repeat;
background-size: 45px 76px;}
	.footer-list li:after{top: 28px; content: "";}
	.socials-list ul{margin-top: 34px; margin-bottom: 14px;}
	.terms-condition-list ul li a{font-size: 14px;}
	.terms-condition-list ul li:nth-child(2):before{line-height: 36px;}
	
}

@media only screen and (max-width: 375px) {
	
	.yerba-2nd-slider-section .carousel-indicators{display: block !important;}
.yerba-2nd-slider-section .carousel-control{display: block !important;}
	.intro-leave-section-2{width: 86%; margin: auto;}
	.leave-bg-section-2 h3{font-size: 26px !important;}
	
	.carousel-caption p{padding: 0 50px;}
	.carousel-indicators{bottom: -30px;}
	
	.btn.white{width: 125px; height: 24px; line-height: 21px; padding-bottom: 0;}
	.btn.white:before { border-top: 12px solid transparent; border-bottom: 12px solid transparent;}
	.btn.white:after { border-top: 12px solid transparent; border-bottom: 12px solid transparent;}
	.btn.white a{font-size: 11px !important; letter-spacing: 1px;line-height: normal;}
	
	.footer-list li{ background-position: center -4px;  background-size: 29px 98px;}
	.footer-content{padding-top: 20px; padding-bottom: 40px;}
	
}

.responsive-frame {
    position: relative;
    padding-bottom: 75%;
    height: 1000px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.responsive-frame-form {
    position: relative;
    padding-bottom: 75%;
    height: 1500px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.responsive-frame iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-field {
	font-family: "Myriad Pro" !important;
	font-size: 18px;

}
